.gutter pre {
  color: #999;
}

pre {
  color: #525252;
}

pre .function .keyword, pre .constant {
  color: #0092db;
}

pre .keyword, pre .attribute {
  color: #e96900;
}

pre .number, pre .literal {
  color: #ae81ff;
}

pre .tag, pre .tag .title, pre .change, pre .winutils, pre .flow, pre .lisp .title, pre .clojure .built_in, pre .nginx .title, pre .tex .special {
  color: #2973b7;
}

pre .class .title {
  color: #fff;
}

pre .symbol, pre .symbol .string, pre .value, pre .regexp {
  color: #2E7CD5;
}

pre .title {
  color: #a6e22e;
}

pre .tag .value, pre .string, pre .subst, pre .haskell .type, pre .preprocessor, pre .ruby .class .parent, pre .built_in, pre .sql .aggregate, pre .django .template_tag, pre .django .variable, pre .smalltalk .class, pre .javadoc, pre .django .filter .argument, pre .smalltalk .localvars, pre .smalltalk .array, pre .attr_selector, pre .pseudo, pre .addition, pre .stream, pre .envvar, pre .apache .tag, pre .apache .cbracket, pre .tex .command, pre .prompt {
  color: #2E7CD5;
}

pre .comment, pre .java .annotation, pre .python .decorator, pre .template_comment, pre .pi, pre .doctype, pre .deletion, pre .shebang, pre .apache .sqbracket, pre .tex .formula {
  color: #b3b3b3;
}

pre .coffeescript .javascript, pre .javascript .xml, pre .tex .formula, pre .xml .javascript, pre .xml .vbscript, pre .xml .css, pre .xml .cdata {
  opacity: .5;
}

body {
  font-family: 'Source Sans Pro', 'Helvetica Neue', Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #34495e;
  margin: 0;
}

a {
  text-decoration: none;
  color: #34495e;
}

img {
  border: 0;
}

h1, h2, h3, h4, strong {
  font-weight: 600;
  color: #2c3e50;
}

code, pre {
  font-family: 'Source Code Pro', Consolas, 'Liberation Mono', Menlo, Courier, monospace;
  font-size: .9em;
  background-color: #FFF;
  border: 1px solid #E8E8E8;
  -webkit-border-radius: 0;
          border-radius: 0;
  -webkit-font-smoothing: initial;
  -moz-osx-font-smoothing: initial;
  padding: 18px 28px;
}

code {
  font-size: 12px;
  color: #444;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  padding: 1px 3px;
  word-wrap: break-word;
  word-break: normal;
}

pre code {
  border: 0;
}

.highlight code {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.428571429;
  color: #333;
  word-break: break-all;
  word-wrap: break-word;
  border: 0;
  -webkit-border-radius: 3px;
          border-radius: 3px;
}

em {
  color: #7f8c8d;
}

p {
  word-spacing: .05em;
}

a.button {
  display: inline-block;
  font-size: 1.2em;
  color: #2E7CD5;
  font-weight: 700;
  background-color: #fff;
  padding: 12px 24px;
  -webkit-border-radius: 24px;
          border-radius: 24px;
  border: 2px solid #2E7CD5;
  -webkit-transition: all .15s ease;
  -moz-transition: all .15s ease;
  transition: all .15s ease;
}

a.button:hover {
  color: #fff;
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
   -ms-transform: scale(1.03);
       transform: scale(1.03);
  background-color: #2E7CD5;
}

.highlight {
  overflow-x: auto;
  position: relative;
  padding: 0;
  background-color: #f9f9f9;
  padding: .8em .8em .4em;
  border: 1px solid #ececec;
  -webkit-border-radius: 6px;
          border-radius: 6px;
  line-height: 1.1em;
  margin-bottom: 20px;
  margin-left: 12px;
}

.highlight table, .highlight tr, .highlight td {
  width: 100%;
  border-collapse: collapse;
  padding: 0;
  margin: 0;
}

.highlight pre {
  margin: 0;
}

.highlight .gutter {
  width: 1.5em;
}

.highlight .code pre {
  padding-left: .5em;
}

.highlight.html .code:after, .highlight.js .code:after, .highlight.bash .code:after, .highlight.css .code:after {
  position: absolute;
  top: 0;
  right: 0;
  color: #ccc;
  text-align: right;
  font-size: .75em;
  padding: 5px 10px 0;
  line-height: 15px;
  height: 15px;
  font-weight: 600;
}

.highlight.html .code:after {
  content: 'HTML';
}

.highlight.js .code:after {
  content: 'JS';
}

.highlight.bash .code:after {
  content: 'Shell';
}

.highlight.css .code:after {
  content: 'CSS';
}

.main-body {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 1;
}

.main-sider {
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  position: fixed;
  z-index: 100;
  height: -webkit-calc(100vh - 70px);
  height: -moz-calc(100vh - 70px);
  height: calc(100vh - 70px);
}

.main-content {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
     -moz-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  overflow: hidden;
}

#main {
  position: relative;
  z-index: 1;
}

#doc_main {
  position: relative;
  z-index: 1;
  margin-left: 300px;
  margin-bottom: 0;
}

#doc_main #myInfo {
  margin-top: 0;
}

#doc_main .main-ul {
  font-size: 14px;
  color: #333;
}

.admin-main {
  margin-left: 300px !important;
}

#ad {
  width: 130px;
  position: fixed;
  z-index: 99;
  bottom: 10px;
  right: 10px;
  padding: 10px;
  background-color: #fff;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  font-size: 13px;
}

#ad .carbon-img, #ad .carbon-text {
  display: block;
  margin-bottom: 6px;
  font-weight: 400;
  color: #34495e;
}

#ad .carbon-poweredby {
  color: #aaa;
  font-weight: 400;
}

#demo, .demo {
  border: 1px solid #f0f0f0;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 0;
          border-radius: 0;
  padding: 25px 35px;
  margin-left: .8em;
  margin-bottom: 40px;
  font-size: 1.2em;
  line-height: 1.5em;
}

#demo h1, .demo h1 {
  margin: 0 0 .5em;
  font-size: 1.8em;
}

#demo ul, .demo ul {
  padding-left: 1.5em;
  margin: 0;
}

#demo li, .demo li {
  cursor: pointer;
  color: #34495e;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}

#demo li.done, .demo li.done {
  color: #7f8c8d;
  text-decoration: line-through;
}

ul#demo li, ul.demo li {
  margin-left: 1.5em;
}

.header-wrap .toggle {
  display: none;
  margin-top: 10px;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
}

@media screen and (max-width: 720px) {
  #demo, .demo {
    margin-left: 0;
  }
}

.content.blog h1 {
  margin: 0 0 .5em;
}

.content.blog h2 {
  margin: .8em 0;
  padding-bottom: 0;
  border-bottom: 0;
}

.content.blog h2 a {
  color: #2c3e50;
}

.content.blog h2 a:hover {
  border-bottom: 2px solid #2E7CD5;
}

.content.blog h4 {
  color: #7f8c8d;
  margin: 1.2em 0;
}

.content.blog figure, .content.blog p {
  margin-left: 0;
}

.content.blog .post {
  padding: 1em 0 2em;
  border-bottom: 1px solid #ddd;
}

@media screen and (max-width: 1400px) and (min-width: 720px) {
  .content.blog {
    margin: 0 0 0 280px;
  }
}

#mobile-bar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  background-color: #fff;
  z-index: 9;
  display: none;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
}

#mobile-bar .menu-button {
  position: absolute;
  width: 24px;
  height: 24px;
  top: 8px;
  left: 12px;
  background: url(../images/menu.png) center center no-repeat;
  -webkit-background-size: 24px 24px;
          background-size: 24px;
}

#mobile-bar .logo {
  position: absolute;
  width: 30px;
  height: 30px;
  background: url(/fis3/static/images/logo_43c555b.png) center center no-repeat;
  top: 5px;
  left: 50%;
  margin-left: -15px;
  -webkit-background-size: 30px 30px;
          background-size: 30px;
}

.sidebar {
  z-index: 10;
  top: 80px;
  bottom: 10px;
  overflow-y: hidden;
  border-right: 1px solid #ececec;
  padding: 0;
  width: 250px;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.sidebar ul li a.active {
  color: #f2441b;
}

.sidebar h2 {
  margin-top: .2em;
}

.sidebar ul {
  list-style-type: none;
  margin: 0;
  line-height: 1.8em;
  padding-left: 0;
}

.sidebar .menu-root {
  padding-left: 0;
}

.sidebar .menu-category a {
  font-weight: 600;
  color: #2E7CD5;
}

.sidebar .menu-sub {
  padding-left: 15px;
  font-size: .85em;
}

.sidebar .sidebar-link {
  color: #7f8c8d;
}

.sidebar .sidebar-link.current {
  font-weight: 600;
  color: #2E7CD5;
}

.sidebar .sidebar-link:hover {
  border-bottom: 2px solid #2E7CD5;
}

.sidebar .section-link.active {
  font-weight: 700;
  color: #2E7CD5;
}

.sidebar .main-menu {
  margin-bottom: 20px;
  display: none;
  padding-left: 0;
}

.content.api ul {
  font-size: .9em;
  padding-left: 1.25em;
  color: #444;
}

.content a.button {
  font-size: 1.1em;
  margin: .2em 0;
  width: 180px;
  text-align: center;
  padding: 10px 24px;
  display: inline-block;
  vertical-align: middle;
}

.content span.light {
  color: #7f8c8d;
}

.content span.info {
  font-size: .85em;
  display: inline-block;
  vertical-align: middle;
  width: 280px;
  margin-left: 20px;
}

.content h1 {
  margin: 0 0 1em;
}

.content h2 {
  margin: 2em 0 .8em;
  padding-bottom: .7em;
  border-bottom: 1px solid #ddd;
}

.content h3 {
  border-left: 5px solid #81c95b;
  margin: 2em 0 .8em;
  padding-left: .5em;
}

.content p, .content ul, .content ol {
  line-height: 1.6em;
}

.content ul, .content ol {
  padding-left: 1em;
}

.content a {
  color: #5596DF;
  font-weight: 600;
}

.content blockquote {
  padding: 12px 24px 12px 30px;
  margin: 2em 0 2em 10px;
  border-left: 4px solid #fac769;
  background-color: #f9f9f9;
  position: relative;
  -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
}

.content blockquote.warning {
  border: 1px solid #ececec;
  border-left: 4px solid #fa82a6;
}

.content blockquote.warning:before {
  background-color: #fa82a6;
}

.content blockquote:before {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: -17px;
  background-color: #fac769;
  color: #fff;
  content: "i";
  width: 30px;
  height: 30px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  text-align: center;
  line-height: 30px;
  font-weight: 700;
  font-family: Georgia;
}

.content blockquote p {
  margin-left: 0;
}

.content iframe {
  margin: 1em 0;
}

.content p.tip {
  padding: 12px 24px 12px 30px;
  margin: 2em 0 2em .8em;
  border-left: 4px solid #2E7CD5;
  background-color: #f9f9f9;
  position: relative;
  -webkit-border-top-left-radius: 0;
          border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
          border-top-right-radius: 0;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.125);
          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.125);
}

.content p.tip:before {
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: -17px;
  background-color: #2E7CD5;
  color: #fff;
  content: "i";
  width: 30px;
  height: 30px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  text-align: center;
  line-height: 30px;
  font-weight: 700;
  font-family: Georgia;
}

.content a.title-anchor {
  display: block;
  padding-top: 90px;
  margin-top: -90px;
}

.content h4 {
  color: #4F84D3;
  font-size: 20px;
  padding-left: 10px;
  border-left: 4px solid #4F84D3;
}

.footer {
  color: #7f8c8d;
  margin-top: 4em;
  padding-top: 2em;
  border-top: 1px solid #e5e5e5;
  margin-left: .8em;
  font-size: .9em;
}

@media screen and (max-width: 720px) {
  .header-wrap .toggle {
    display: inline-block;
    width: 30px;
    font-size: 14px;
  }
  .header-wrap header {
    padding: 0 20px;
  }
  .header-wrap .nav-left, header .logo {
    display: none;
  }
  .content {
    padding-top: 0;
  }
}

@media screen and (max-width: 720px) {
  body {
    -webkit-text-size-adjust: none;
    font-size: 14px;
  }
  .nav-link {
    padding-bottom: 1px;
  }
  #mobile-bar {
    display: block;
  }
  #main {
    padding: 1em 1.4em 0;
  }
  .highlight pre {
    padding: 1.2em 1em;
  }
  .sidebar {
    position: fixed;
    background-color: #f9f9f9;
    height: 100%;
    top: 0;
    left: 0;
    overflow: scroll;
    padding: 60px 30px 20px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    transition: transform 0.4s cubic-bezier(0.4, 0, 0, 1), -webkit-transform 0.4s cubic-bezier(0.4, 0, 0, 1);
    -moz-transform: translate(-110%, 0);
     -ms-transform: translate(-110%, 0);
         transform: translate(-110%, 0);
    -webkit-transform: translate(-110%, 0);
  }
  .sidebar .main-menu {
    display: block;
  }
  .sidebar.open {
    -moz-transform: translate(0, 0);
     -ms-transform: translate(0, 0);
         transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    left: 0;
  }
  .content.with-sidebar {
    margin-left: 0;
  }
  .content figure, .content p, .content ul, .content p.tip {
    margin-left: 0;
  }
  .footer {
    margin-left: 0;
    text-align: center;
  }
}

.content img {
  max-width: 100%;
}

.doc-content {
  padding-bottom: 20px;
  border-bottom: 1px solid #ececec;
  margin-bottom: 20px;
}

.sidebar > ul > li, .sidebar > ul > li > a {
  color: #2E7CD5;
}

.sidebar li a:active {
  color: #2E7CD5;
}

.sidebar ul li ul {
  font-size: 14px;
}

.sidebar > ul > li > ul > li > ul {
  border-left: 1px solid #ececec;
}

.github-filepath {
  background-color: #000;
  margin-top: 30px;
  padding: 10px;
  color: #FFF;
}

.sidebar .main-nav {
  margin: 10px 0 20px;
  display: none;
}

.sidebar.open .main-nav {
  display: block;
}

.sidebar .main-nav a {
  display: block;
  padding: 0 8px;
  line-height: 20px;
  margin-bottom: 8px;
  color: #888;
  float: none;
}

.hide-header .header-wrap {
  top: -100px;
}

.hide-header #main.fix-sidebar .sidebar {
  top: 10px;
}

table {
  width: 695px;
  border: 1px solid #EBEBEB;
  border-collapse: collapse;
  font-size: 13px;
  line-height: 1.5;
}

table th {
  text-align: left;
  padding: 12px 6px 16px 10px;
  border: 1px solid #EBEBEB;
  background: #F1F2F5;
  color: #666;
}

table td {
  padding: 12px 6px 16px 10px;
  border: 1px solid #EBEBEB;
  color: #323232;
}

#myform {
  font-size: 14px;
  position: relative;
  top: 50%;
  margin-top: 175px;
  background: #f8f9fa;
  border: 1px solid #f0f0f2;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  overflow: hidden;
  padding-bottom: 20px;
}

#myform label {
  margin: 0 15px 0 10px;
}

label.control-label.t-w {
  width: 120px;
  text-align: right;
}

label.control-label.t-w font {
  margin-right: 5px;
}

label.control-label.p-d {
  line-height: 1.5;
  vertical-align: top;
}

#main .pd-line {
  resize: none;
  height: 150px;
}

#search-form .form-group, #btn-search-submit {
  margin-right: 10px;
}

.error {
  color: indianred;
}

#myform #logs-wrap {
  width: 60%;
  word-wrap: break-word;
  word-break: break-all;
  min-height: 200px;
}

.hide {
  display: none;
}

.content .sr-txt {
  margin: 0 8px;
  font-weight: bold;
  float: left;
}

#myform.config-info .form-control {
  width: 380px;
}

.content .config-tips {
  margin-left: 150px;
  color: #999;
  width: 480px;
}

.datetimepicker table {
  width: auto;
}

.page-bar {
  text-align: center;
}

.page-bar {
  zoom: 1;
}

.page-bar:after {
  content: '';
  height: 0;
  display: none;
  overflow: hidden;
  clear: both;
}

.pagination {
  float: right;
}

.pagination > li {
  visibility: hidden;
  display: inline;
}

.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  text-decoration: none;
  color: #323232;
  background-color: #ffffff;
  border: 1px solid #ebebeb;
  font-size: 14px;
  margin: 0 7px;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  cursor: pointer;
  padding: 6px 12px;
}

.pagination > .first-page > a,
.pagination > .first-page > span,
.pagination > .last-page > a,
.pagination > .last-page > span {
  background-color: #F6F8FB;
}

.pagination > .previous > a,
.pagination > .previous > span,
.pagination > .next > a,
.pagination > .next > span {
  color: #CFCFCF;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 3;
  color: #323232;
  background-color: #eeeeee;
  border-color: #ebebeb;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: white;
  background-color: #4A8EE8;
  border-color: #ebebeb;
  cursor: default;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #323232;
  background-color: white;
  border-color: #ebebeb;
  cursor: not-allowed;
}

.layout-fix {
  table-layout: fixed;
}

.layout-fix thead th {
  white-space: nowrap;
}

.layout-fix tbody td {
  word-break: break-all;
}

.content.api .refund-detail.nav-tabs {
  border-bottom: none;
  padding-left: 0;
  margin-bottom: -1px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  margin-top: 20px;
}

.content.api .refund-detail.nav-tabs li {
  float: left;
  width: 120px;
  text-align: center;
  line-height: 40px;
  background: #fff;
  border: 1px solid #f0f0f2;
  border-bottom: 1px solid #fff;
}

.content.api .refund-detail.nav-tabs li.active {
  border-top: 3px solid #4A8EE8;
  border-bottom: 1px solid #fff;
  background: #fff;
}

.content.api .refund-detail.nav-tabs li.active a {
  color: #4A8EE8;
}

.content.api .refund-detail.nav-tabs li a {
  display: block;
  text-decoration: none;
  color: #323232;
}

.content.api .tab-content .table-responsive {
  border: none;
  border-top: 1px solid #ddd;
}

.content.api a.refund-btn {
  color: #fff;
}

.content.api .btn-default {
  color: #333;
  background-color: #fff;
  border-color: #ebebeb;
  margin-right: 10px;
}

#refundtxt {
  width: 100%;
  height: 200px;
  resize: none;
  border: 1px solid #ddd;
}

.content.refund-list .form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -moz-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

.icon-info {
  display: inline-block;
  vertical-align: middle;
  width: 11px;
  height: 11px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAYAAAAehFoBAAAAAXNSR0IArs4c6QAABE5JREFUWAnVmTtMU1EYx79bSNSEQRZEBofi6IaJkDhqYmLESAKODmwGH/hoC1EpDiqo8RkTTRgcgaQqhsSBjUFNZHMUBgdEFh1I1ER6/P/P6em9vdw+btvg7decnnte3/3163l+x5FaRClHknJIHDkONXGEjnxQopD/DenVXFhBzrxMyEdxHIW8qsSpqlVKHZGs9KNtL0J7SB1rqD8nMZmVO85CyLawQRhJqG60uAtLHfY0W0beG6SXEK/qsFtbVuSn7EXdDh1EuhCfRL1OT9tFPCdk0vngySv5WBlwSsXxMoL25bStI34qzfJKbjmfS77BXziqDshfOYXsIYQ2XexIBj/0Kiy+4q/uT5cH5t+vZAahFUo3EO7LTrknaWfDryxUOq1a5Ldcgd7LCC3Q+wNhoFw3KQ2cVOeg7AFAmqAsg++zsOj3UGDlKo+qPbIpz/Ae/nubeM+wTDhPijUrDpxUD6HkAhoqDJCbclvGaxndxQB0PmebERnDQL6BtIPPI0BfDGoTDGws+xgNfgH2DP6m2aDGdc9LqX5Av4TeXYA+H2TprcBmynqHRjF8Tm8brP31BnoaySzef8zfpwuBzWzwCZ2gFZXHUTlt9VQUJ9U+1JtC6EbgVDUIK31FHE5SKg3cMViZA/EgOPKzR6xAk5m6OBtkdJ8tKKwoMYUfy1mlRccGvqKGBZX0eAEDDUcmj7jAI6oHhX2A3dCzQXXLJy3rFX/aW1b8me/mjEQWMnHByokLnJVJncd5tvqpy79i+dP2veVjMpCFwtU1JwY4oY7il3C5XdeLgi0NHw9C+YK2DGP24VqECxSZyMbJIC9J9QJmV5JU1/J5UXlIqOuaLaGeEykmnLSVnNB8TfI6Kpx5Du5XjPSS1cl16PfIW8auaX++YpQeEuoLcLjL62lGfzsOC7Njc4tYvbBLBckkjFKrkE3JJbJy0MVz+pZq0kuwesAFQ1i2OIF5rKGFeZSJprhsHQ0MvCPCFnbZYGGebinc0EVVLBtYY8DkUdwcGKMKzMMsBazsw2aw8XQbVXHZVhsS2G6Ou6JqYHBZthUOunkNapwc0WS2bGCNaV+XyBpIO4VOjqiJYeI+Yo2smCW0Y25OcxqPTLSQXaY5snLQcZNpj/FDQo9MVMSw0KWVZzTAxotIx1ybdh/pGhH4oivL+N8W7XHfABu2hI7o66L76H8LGchixLDh2QWmy5PHex7Rta8LJ5Ewwv1w0J64WH4p3TwFGX8bnYQZrzu2EKpWR0opiDBlJRwphcBUGnFXldslrAU4AOny5FaDjjn6urZLXGcgPZjDdqB5X78VmKX0z9LlyU1nVqYBndana2/Lej6zz5puQCcgN5N0twb6iLd2CS9IQzm0LXhDXRm40A10KWOhGVd67WXPYH9yV15mA76N115eaD6bbjKARYYurnZ/cZn0GgbVW4SZoFmgTFs0q0U4uotd3Rq99tqWcV2ubv8B9xCpHxd070IAAAAASUVORK5CYII=) no-repeat center;
  -webkit-background-size: 100% 100%;
          background-size: 100%;
  margin-left: 5px;
  position: relative;
}

.icon-info .info-layer {
  display: none;
  position: absolute;
  top: 30px;
  left: 50%;
  margin-left: -140px;
  background: #fffcd9;
  border: 1px solid #e4e1c1;
  -webkit-border-radius: 6px;
          border-radius: 6px;
  width: 192px;
  height: 156px;
  font-size: 12px;
  color: #323232;
  line-height: 18px;
  padding: 5px 8px 0;
}

.icon-info .info-layer p {
  font-size: 12px;
  white-space: normal;
  margin-bottom: 0;
  line-height: 1.5;
  font-weight: normal;
}

.icon-info .info-layer .layer-title {
  border-bottom: 1px solid #e4e1c1;
  font-weight: bold;
  padding-bottom: 5px;
  line-height: 1;
}

.icon-info .info-layer .arr {
  position: absolute;
  top: -18px;
  left: 50%;
  margin-left: -10px;
  border: 9px solid #e4e1c1;
  border-color: transparent transparent #e4e1c1 transparent;
}

.icon-info .info-layer .arr:after {
  display: block;
  content: "";
  position: absolute;
  left: -8px;
  top: -7px;
  border: 8px solid #fffcd9;
  border-color: transparent transparent #fffcd9 transparent;
}

ul.topnav ul {
  margin: 0;
  padding: 0;
  display: none;
}

#sidebar li a {
  color: #323232;
}

#sidebar li a:hover {
  text-decoration: none;
}

#sidebar li a.active {
  display: block;
  min-height: 40px;
  color: #4A8EE8;
  background: #F2F6FB;
  position: relative;
}

#sidebar li a.active:before {
  content: '';
  width: 4px;
  height: 100%;
  position: absolute;
  background: #4A8EE8;
  top: 0;
  left: 0;
}

#sidebar li a.active span:before {
  background: #4A8EE8;
}

/*!
 *  Font Awesome 4.3.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
@font-face {
  font-family: FontAwesome;
  font-weight: 400;
  font-style: normal;
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transform: translate(0, 0);
     -moz-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}

.fa-cogs:before {
  content: "\f085";
}

.fa-github:before {
  content: "\f09b";
}

.fa-list:before {
  content: "\f03a";
}

.fa-dashboard:before {
  content: "\f0e4";
}

.fa-desktop:before {
  content: "\f108";
}

.fa-cube:before {
  content: "\f1b2";
}

.fa-cubes:before {
  content: "\f1b3";
}

.fa-flash:before, .fa-bolt:before {
  content: "\f0e7";
}

.fa-code:before {
  content: "\f121";
}

.fa-th-list:before {
  content: "\f00b";
}

.fa-gears:before, .fa-cogs:before {
  content: "\f085";
}

.fa-database:before {
  content: "\f1c0";
}

.fa-folder:before {
  content: "\f07b";
}

.fa-css3:before {
  content: "\f13c";
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  background: #fff;
  font-family: BrixSansRegular, BrixSansMedium, "Helvetica Neue", Helvetica, sans-serif;
  color: #5c80b3;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: -.1px;
}

p {
  line-height: 24px;
  margin: 8px 0;
}

body {
  margin: 0;
  padding: 0;
}

a {
  color: #2e85de;
  text-decoration: none;
}

a:hover {
  color: #2e85de;
}

a:focus, a:hover, a:active {
  outline: 0;
}

b {
  font-weight: 400;
  font-family: BrixSansMedium, BrixSansRegular, "Helvetica Neue", Helvetica, sans-serif;
}

h1, h2, h3 {
  font-weight: 400;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.col-sm-3, .col-md-3, .col-md-4, .col-md-6 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 768px) {
  .col-sm-3 {
    float: left;
  }
  .col-sm-3 {
    width: 25%;
  }
}

@media (min-width: 992px) {
  .col-md-3, .col-md-4, .col-md-6, .col-md-8 {
    float: left;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-3 {
    width: 25%;
  }
}

.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #999;
}

.form-control::-webkit-input-placeholder {
  color: #999;
}

.row:before, .row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

@-ms-viewport {
  width: device-width;
}

.button {
  display: inline-block;
  padding: 10px 20px;
  -webkit-border-radius: 5px;
          border-radius: 5px;
  background-color: #2bad74;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
  background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.1) 0, rgba(0, 0, 0, 0) 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0)));
  background-image: -moz- oldlinear-gradient(bottom, rgba(0, 0, 0, 0.1) 0, rgba(0, 0, 0, 0) 100%);
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.1) 0, rgba(0, 0, 0, 0) 100%);
  font-family: BrixSansRegular, BrixSansMedium, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 20px;
  color: #fff;
  line-height: 22px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0 1px 2px rgba(2, 9, 25, 0.2);
}

.button:hover {
  text-decoration: none;
}

.button:hover {
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.12);
          box-shadow: 0 2px 3px rgba(0, 0, 0, 0.12);
  background-color: #48b878;
  color: #fff;
}

.button:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
}

.header-wrap {
  background-color: #323232;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1000;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.header-wrap .header {
  height: 60px;
  line-height: 60px;
  margin: 0 30px;
  overflow: hidden;
}

.header-wrap #logo {
  float: left;
  font-size: 0;
}

.header-wrap img {
  width: 214px;
  height: 27px;
}

.header-wrap nav {
  float: left;
  margin-left: 110px;
}

.header-wrap nav a {
  position: relative;
  display: inline-block;
  font-size: 14px;
  color: #FFF;
  padding: 0 27px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.header-wrap nav a.selected {
  background-color: #262626;
}

.header-wrap nav a.selected:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background-color: #4A8EE8;
  z-index: 2;
}

.header-wrap nav a.selected:hover {
  color: #fff;
}

.header-wrap a:hover {
  color: #4A8EE8;
  text-decoration: none;
}

.header-wrap .partner-logout {
  font-size: 14px;
  color: #FFF;
  display: block;
  float: right;
}

.header-wrap .partner-logout a {
  margin-right: 0;
  color: #fff;
}

.small-nav {
  display: none;
}

/* perfect-scrollbar v0.7.1 */
.ps {
  -ms-touch-action: auto;
  touch-action: auto;
  overflow: hidden !important;
  -ms-overflow-style: none;
}

@supports (-ms-overflow-style: none) {
  .ps {
    overflow: auto !important;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ps {
    overflow: auto !important;
  }
}

.ps.ps--active-x > .ps__scrollbar-x-rail, .ps.ps--active-y > .ps__scrollbar-y-rail {
  display: block;
  background-color: transparent;
}

.ps.ps--in-scrolling.ps--x > .ps__scrollbar-x-rail {
  background-color: #eee;
  opacity: .9;
}

.ps.ps--in-scrolling.ps--x > .ps__scrollbar-x-rail > .ps__scrollbar-x {
  background-color: #999;
  height: 11px;
}

.ps.ps--in-scrolling.ps--y > .ps__scrollbar-y-rail {
  background-color: #eee;
  opacity: .9;
}

.ps.ps--in-scrolling.ps--y > .ps__scrollbar-y-rail > .ps__scrollbar-y {
  background-color: #999;
  width: 11px;
}

.ps > .ps__scrollbar-x-rail {
  display: none;
  position: absolute;
  opacity: 0;
  -webkit-transition: background-color .2s linear, opacity .2s linear;
  -moz-transition: background-color .2s linear, opacity .2s linear;
  transition: background-color .2s linear, opacity .2s linear;
  bottom: 0px;
  height: 15px;
}

.ps > .ps__scrollbar-x-rail > .ps__scrollbar-x {
  position: absolute;
  background-color: #aaa;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
  transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
  -moz-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
  -moz-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
  transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
  transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
  bottom: 2px;
  height: 6px;
}

.ps > .ps__scrollbar-x-rail:hover > .ps__scrollbar-x, .ps > .ps__scrollbar-x-rail:active > .ps__scrollbar-x {
  height: 11px;
}

.ps > .ps__scrollbar-y-rail {
  display: none;
  position: absolute;
  opacity: 0;
  -webkit-transition: background-color .2s linear, opacity .2s linear;
  -moz-transition: background-color .2s linear, opacity .2s linear;
  transition: background-color .2s linear, opacity .2s linear;
  right: 0;
  width: 15px;
}

.ps > .ps__scrollbar-y-rail > .ps__scrollbar-y {
  position: absolute;
  background-color: #aaa;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
  transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
  -moz-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -moz-border-radius .2s ease-in-out;
  -moz-transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
  transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out;
  transition: background-color .2s linear, height .2s linear, width .2s ease-in-out, border-radius .2s ease-in-out, -webkit-border-radius .2s ease-in-out;
  right: 2px;
  width: 6px;
}

.ps > .ps__scrollbar-y-rail:hover > .ps__scrollbar-y, .ps > .ps__scrollbar-y-rail:active > .ps__scrollbar-y {
  width: 11px;
}

.ps:hover.ps--in-scrolling.ps--x > .ps__scrollbar-x-rail {
  background-color: #eee;
  opacity: .9;
}

.ps:hover.ps--in-scrolling.ps--x > .ps__scrollbar-x-rail > .ps__scrollbar-x {
  background-color: #999;
  height: 11px;
}

.ps:hover.ps--in-scrolling.ps--y > .ps__scrollbar-y-rail {
  background-color: #eee;
  opacity: .9;
}

.ps:hover.ps--in-scrolling.ps--y > .ps__scrollbar-y-rail > .ps__scrollbar-y {
  background-color: #999;
  width: 11px;
}

.ps:hover > .ps__scrollbar-x-rail, .ps:hover > .ps__scrollbar-y-rail {
  opacity: .6;
}

.ps:hover > .ps__scrollbar-x-rail:hover {
  background-color: #eee;
  opacity: .9;
}

.ps:hover > .ps__scrollbar-x-rail:hover > .ps__scrollbar-x {
  background-color: #999;
}

.ps:hover > .ps__scrollbar-y-rail:hover {
  background-color: #eee;
  opacity: .9;
}

.ps:hover > .ps__scrollbar-y-rail:hover > .ps__scrollbar-y {
  background-color: #999;
}

.hljs {
  display: block;
  padding: .5em;
  color: #333;
  background: #fff;
}

.hljs-comment, .hljs-template_comment, .diff .hljs-header, .hljs-javadoc {
  color: #998;
  font-style: italic;
}

.hljs-keyword, .css .rule .hljs-keyword, .hljs-winutils, .javascript .hljs-title, .nginx .hljs-title, .hljs-subst, .hljs-request, .hljs-status {
  color: #333;
  font-weight: 700;
}

.hljs-number, .hljs-hexcolor, .ruby .hljs-constant {
  color: #099;
}

.hljs-string, .hljs-tag .hljs-value, .hljs-phpdoc, .tex .hljs-formula {
  color: #d14;
}

.hljs-title, .hljs-id, .coffeescript .hljs-params, .scss .hljs-preprocessor {
  color: #900;
  font-weight: 700;
}

.javascript .hljs-title, .lisp .hljs-title, .clojure .hljs-title, .hljs-subst {
  font-weight: 400;
}

.hljs-class .hljs-title, .haskell .hljs-type, .vhdl .hljs-literal, .tex .hljs-command {
  color: #458;
  font-weight: 700;
}

.hljs-tag, .hljs-tag .hljs-title, .hljs-rules .hljs-property, .django .hljs-tag .hljs-keyword {
  color: navy;
  font-weight: 400;
}

.hljs-attribute, .hljs-variable, .lisp .hljs-body {
  color: teal;
}

.hljs-regexp {
  color: #009926;
}

.hljs-symbol, .ruby .hljs-symbol .hljs-string, .lisp .hljs-keyword, .tex .hljs-special, .hljs-prompt {
  color: #990073;
}

.hljs-built_in, .lisp .hljs-title, .clojure .hljs-built_in {
  color: #0086b3;
}

.hljs-preprocessor, .hljs-pragma, .hljs-pi, .hljs-doctype, .hljs-shebang, .hljs-cdata {
  color: #999;
  font-weight: 700;
}

.hljs-deletion {
  background: #fdd;
}

.hljs-addition {
  background: #dfd;
}

.diff .hljs-change {
  background: #0086b3;
}

.hljs-chunk {
  color: #aaa;
}

